%define _enable_debug_packages %{nil}
%define debug_package          %{nil}

%define src_ver 4.5-0
%define fname aspell5-%{languagecode}
%define aspell_ver 0.60
%define languageenglazy Irish
%define languagecode ga
%define lc_ctype ga_IE

Summary:       %{languageenglazy} files for aspell
Name:          aspell-%{languagecode}
Version:       4.5.0
Release:       %mkrel 11
Group:         System/Internationalization
Source:        http://ftp.gnu.org/gnu/aspell/dict/%{languagecode}/%{fname}-%{src_ver}.tar.xz
URL:		   http://aspell.sourceforge.net/
License:	   GPL

BuildRequires: aspell >= %{aspell_ver}
BuildRequires: make
Requires:      aspell >= %{aspell_ver}

# Locales Stuff
Requires:      locales-%{languagecode}
Provides:      aspell-dictionary
Provides:	   aspell-%{lc_ctype}

Autoreqprov:   no

%description
A %{languageenglazy} dictionary for use with aspell, a spelling checker.

%prep
%setup -q -n %{fname}-%{src_ver}

%build

# don't use configure macro
./configure

%make

%install
%makeinstall_std

cp doc/README README.%{languagecode}
chmod 644 README* Copyright doc/*

%files
%doc README.%{languagecode} Copyright 
%{_libdir}/aspell-%{aspell_ver}/*



%changelog
* Sun Nov 27 2016 adrianomorselli <adrianomorselli> 4.5.0-11uplos2016
- rebuild

* Fri Jul 08 2016 bb <bb> 4.5.0-11.pclos2016
- update for 2016

